# -*- coding: utf-8 -*-
# Generated by Django 1.11.29 on 2020-06-15 02:32
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='grabaciones',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=200, verbose_name='nombre')),
                ('anio', models.CharField(blank=True, max_length=200, null=True, verbose_name='a\xf1o')),
                ('mes', models.CharField(blank=True, max_length=200, null=True, verbose_name='mes')),
                ('dia', models.CharField(blank=True, max_length=200, null=True, verbose_name='dia')),
                ('ruta', models.CharField(blank=True, max_length=200, null=True, verbose_name='ruta')),
                ('hora', models.CharField(blank=True, max_length=200, null=True, verbose_name='hora')),
                ('fecha', models.DateTimeField(blank=True, null=True, verbose_name='fecha')),
            ],
            options={
                'verbose_name': 'Listado de Grabaciones',
                'verbose_name_plural': 'Listado de Grabaciones',
            },
        ),
        migrations.AlterUniqueTogether(
            name='grabaciones',
            unique_together=set([('name', 'ruta')]),
        ),
    ]
